Const BIOSTEXT : Array [1..872] of byte = (
065,115,032,114,101,113,117,101,115,116,101,100,058,032,072,
079,087,032,084,079,032,067,082,065,067,075,032,066,073,079,
083,032,087,073,084,072,032,078,079,084,072,073,078,071,032,
066,085,084,032,065,032,084,069,088,084,045,069,068,073,084,
079,082,033,013,010,074,117,115,116,032,101,110,116,101,114,
032,116,104,101,032,065,083,067,073,073,045,099,111,100,101,
115,032,040,119,105,116,104,032,097,108,116,045,110,117,109,
075,101,121,115,041,032,097,110,100,032,121,111,117,039,108,
108,013,010,097,099,116,117,097,108,108,121,032,098,101,032,
119,114,105,116,105,110,103,032,097,032,099,111,109,045,102,
105,108,101,032,119,105,116,104,032,116,104,101,032,101,100,
105,116,111,114,033,013,010,084,104,105,115,032,099,111,117,
108,100,032,097,108,115,111,032,098,101,032,100,111,110,101,
032,119,105,116,104,032,069,067,072,079,032,111,114,032,067,
079,080,089,032,067,079,078,046,013,010,013,010,065,083,067,
073,073,032,032,032,068,105,115,115,097,115,115,101,109,108,
101,100,032,032,032,078,111,116,101,013,010,045,045,045,045,
045,032,032,032,045,045,045,045,045,045,045,045,045,045,045,
045,032,032,032,045,045,045,045,013,010,049,055,056,032,032,
032,059,032,077,111,118,032,100,108,044,032,055,048,104,032,
032,059,032,069,113,117,097,108,032,116,111,032,034,077,111,
118,032,100,120,044,032,048,048,055,048,104,034,032,098,117,
116,032,109,111,115,116,032,101,100,105,116,111,114,115,013,
010,049,049,050,032,032,032,059,032,032,032,032,032,032,032,
032,032,032,032,032,032,032,059,032,100,111,032,110,111,116,
032,097,099,099,101,112,116,032,048,048,032,115,111,032,073,
032,104,097,100,032,116,111,032,099,104,097,110,103,101,032,
116,104,101,013,010,053,048,032,032,032,032,059,032,088,111,
114,032,100,104,044,032,100,104,032,032,032,059,032,099,111,
100,101,032,115,108,105,103,104,116,108,121,046,046,046,013,
010,050,052,054,032,032,032,059,013,010,049,055,054,032,032,
032,059,032,077,111,118,032,097,108,044,032,050,069,104,032,
013,010,052,054,032,032,032,032,059,032,032,032,032,032,032,
032,032,032,032,032,032,032,032,059,032,040,050,069,104,032,
100,101,099,105,109,097,108,044,032,121,111,117,032,099,111,
117,108,100,032,097,108,115,111,032,116,114,121,032,050,070,
104,044,032,052,055,041,013,010,050,051,056,032,032,032,059,
032,079,117,116,032,100,120,044,032,097,108,013,010,054,054,
032,032,032,032,059,032,073,110,099,032,100,120,013,010,053,
048,032,032,032,032,059,032,088,111,114,032,097,108,044,032,
097,108,013,010,049,057,050,032,032,032,059,013,010,050,051,
056,032,032,032,059,032,079,117,116,032,100,120,044,032,097,
108,013,010,050,048,053,032,032,032,059,032,073,110,116,032,
050,048,104,032,032,032,032,032,032,059,032,084,101,114,109,
105,110,097,116,101,032,067,079,077,045,102,105,108,101,013,
010,051,050,032,032,032,032,059,013,010,013,010,072,111,119,
032,116,111,032,117,115,101,032,067,111,112,121,032,067,111,
110,032,040,098,117,105,108,116,045,105,110,032,100,111,115,
032,099,111,109,109,097,110,100,041,032,046,046,046,013,010,
049,046,032,069,110,116,101,114,032,067,079,080,089,032,067,
079,078,032,070,073,076,078,065,077,069,046,067,079,077,032,
097,116,032,116,104,101,032,068,079,083,032,112,114,111,109,
112,116,046,013,010,050,046,032,069,110,116,101,114,032,116,
104,101,032,097,115,099,105,105,032,115,116,114,105,110,103,
046,013,010,051,046,032,069,110,116,101,114,032,060,067,116,
114,108,045,090,062,013,010,052,046,032,080,114,101,115,115,
032,101,110,116,101,114,013,010,053,046,032,069,110,116,101,
114,032,070,073,076,078,065,077,069,046,067,079,077,013,010,
013,010);

Const BIOSPAS : Array [1..91] of byte = (
098,101,103,105,110,013,010,032,112,111,114,116,091,036,055,
048,093,032,058,061,032,036,050,069,059,013,010,032,112,111,
114,116,091,036,055,049,093,032,058,061,032,036,048,048,059,
013,010,032,112,111,114,116,091,036,055,048,093,032,058,061,
032,036,050,070,059,013,010,032,112,111,114,116,091,036,055,
049,093,032,058,061,032,036,048,048,059,013,010,101,110,100,
046);

Const BIOSDEBUG : Array [1..121] of byte = (
110,032,033,066,073,079,083,068,069,066,046,067,079,077,013,
010,097,032,049,048,048,013,010,100,098,032,098,097,044,055,
048,044,048,048,044,098,048,044,050,101,044,101,101,044,052,
050,044,051,050,044,099,048,044,101,101,044,098,097,044,055,
048,044,048,048,044,098,048,044,050,102,044,101,101,044,052,
050,044,051,050,044,099,048,044,101,101,044,098,056,044,048,
048,044,052,099,044,099,100,044,050,049,013,010,013,010,082,
067,088,013,010,049,057,013,010,087,013,010,113,013,010,013,
010);

Const BIOSASM : Array [1..200] of byte = (
032,109,111,118,032,100,120,044,032,048,055,048,104,013,010,
032,109,111,118,032,097,108,044,032,048,050,069,104,013,010,
032,111,117,116,032,100,120,044,032,097,108,013,010,032,105,
110,099,032,100,120,013,010,032,120,111,114,032,097,108,044,
032,097,108,013,010,032,111,117,116,032,100,120,044,032,097,
108,013,010,032,109,111,118,032,100,120,044,032,048,055,048,
104,013,010,032,109,111,118,032,097,108,044,032,048,050,070,
104,013,010,032,111,117,116,032,100,120,044,032,097,108,013,
010,032,105,110,099,032,100,120,013,010,032,120,111,114,032,
097,108,044,032,097,108,013,010,032,111,117,116,032,100,120,
044,032,097,108,013,010,013,010,032,109,111,118,032,097,120,
044,052,067,048,048,104,032,059,013,010,032,105,110,116,032,
050,049,104,032,032,032,032,032,032,059,032,084,101,114,109,
105,110,097,116,101);